

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}
section.fake-home { min-height:1500px; background-attachment:scroll; background-position:top center; background-repeat:no-repeat; background-image:url(../img/fake-home.jpg);}


/*Header*/

header { background-color:#252625; padding-bottom:10px;}
header h1 { width:490px; height:100px; margin-top:0; margin-bottom:0;}
header h1 a { width:490px; height:100px; text-indent:-9000px; display:inline-block; background-attachment:scroll; background-repeat:no-repeat; background-position:left top; background-image:url(../img/escuela-de-diseno-uc-02.png);}
header ul#menu-top-menu { float:right; margin-top:5px; margin-bottom:0;}
header ul#menu-top-menu li { list-style:none; display:inline-block; margin-left:20px;}
header ul#menu-top-menu li a { color:#FFFFFF; font-size:11px; opacity:0.5; font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;}
header ul#menu-top-menu li a:hover { opacity:1; text-decoration:none;}

/*Global Menu*/
section.global-menu { background-color:#252625;}
section.global-menu ul.desktop-menu { margin-bottom:0; float:left; padding-left:0;}
section.global-menu ul.desktop-menu li { display:block; list-style:none; float:left;}
section.global-menu ul.desktop-menu li a { padding:6px 20px; color:rgb(255,255,255); font-size:14px; opacity:0.7; display:block; font-family: 'ralewaymedium', Arial, Helvetica, sans-serif; cursor:pointer;}
section.global-menu ul.desktop-menu li a:hover { background-color:#1a1a1a; text-decoration:none; opacity:1;}
section.global-menu ul.desktop-menu li.current_page_item a { opacity:1;}
section.global-menu ul.desktop-menu li.open { background-color:#1a1a1a;}

/*DropDown*/
ul.desktop-menu li ul.dropdown 	{ padding-bottom:20px;}
ul.desktop-menu li ul.dropdown-menu li { display:block; width:100%;}
ul.desktop-menu li ul.dropdown-menu { background-color:#1a1a1a; border:none; margin-top:0; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; padding:0; z-index:3000;}
ul.desktop-menu li ul.dropdown-menu li a { color:#FFFFFF; opacity:0.7; text-decoration:none; padding:7px 20px 7px 20px; font-size:12px;}
ul.desktop-menu li ul.dropdown-menu li a:hover { opacity:1; color:#FFFFFF; background-color:#1a1a1a; background-image:none;}
ul.desktop-menu li ul.dropdown-menu li:hover { opacity:1; color:#FFFFFF; background-color:#1a1a1a;}
ul.desktop-menu li ul.dropdown-menu li.web-link a { text-transform:lowercase;}



/*Local Menu*/
section.container-local-menu { background-color:#1a1a1a; height:260px;}
section.container-local-menu ul.menu-local { padding-left:0; margin-top:15px;}
section.container-local-menu ul.menu-local li { padding-left:0; list-style:none; border-bottom:1px solid #333}
section.container-local-menu ul.menu-local li a { opacity:0.7; color:#FFFFFF; font-size:12px; padding:7px 0; display:block; text-transform:uppercase;}
section.container-local-menu ul.menu-local li a:hover { opacity:1; text-decoration:none;}

section.container-local-menu .bx-wrapper { max-width:100%;}
section.container-local-menu .bx-wrapper .bx-viewport { border:none; -moz-box-shadow:0 0 0 0; -webkit-box-shadow:0 0 0 0; box-shadow:0 0 0 0; left:0; background:none;}

/*Local Menu - Estudiar Diseno UC*/

ul.destacados-menu-estudiar-diseno-uc { padding:0; margin:0; width:100%; height:220px; margin-top:18px;}
ul.destacados-menu-estudiar-diseno-uc li { list-style:none; height:220px;}
ul.destacados-menu-estudiar-diseno-uc li h3 { margin-bottom:3px; margin-top:3px; border-bottom:1px solid #333;}
ul.destacados-menu-estudiar-diseno-uc li h3 a { opacity:0.7; color:#FFFFFF; font-size:12px; padding:7px 0; display:block; text-transform:uppercase;}
ul.destacados-menu-estudiar-diseno-uc li h3 a:hover { opacity:1; text-decoration:none;}
ul.destacados-menu-estudiar-diseno-uc li p { margin-bottom:0; margin-top:0; font-size:10px; color:#999999;}

/*Home*/
.slide-destacado-home { width:100%; background-color:#FFF; margin-bottom:35px; height:360px; overflow:hidden;}
.slide-destacado-home img { width:100%; height:auto;}
.Portada-noticias .Noticia-portada {
    height: auto;
    margin-bottom: 1.875em;
    height: 263px;
    overflow: hidden;
    position: relative;}
.Portada-noticias a {
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}
.Portada-noticias figure {
    height: 100%;
    overflow: hidden;
    position: relative;
}
.svg .desature img {
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.Portada-noticias img {
    height: auto;
    min-height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 0;
}
.blackBG {
    background-color: #000;
    background: rgba(0,0,0,0.8);
    bottom: 0;
    padding: 0.35em 0.75em 0.45em;
    position: absolute;
    width: 100%;
}
.blackBG .title {
    color: #fff;
    font-size: 1.2em;
    letter-spacing: 0.03em;
    margin: 0;
}
.blackBG span {
    color: #fff;
    font-size: 0.8em;
    letter-spacing: 0.03em;
    margin: 0;
}

/*Texto Home*/

.texto-home { font-size:16px; margin-bottom:30px; text-align:center;}	
/*.texto-home p { padding:0 90px;}*/

/*Title Page*/
h2.page-title {margin-top:26px; margin-bottom:20px;}

/*Sidebar Menu*/
section.sidebar-menu { padding-bottom:40px;}
section.sidebar-menu ul { padding-left:0; margin-top:30px;}
section.sidebar-menu ul li { list-style:none; font-size:15px; border-bottom:1px solid #666;}
section.sidebar-menu ul li.current_page_item a { color:rgb(0,0,0);}
section.sidebar-menu ul li a { color: rgb(102,102,102); padding:6px 0; display:block;}
section.sidebar-menu ul li ul { padding-left:20px; margin-top:0;}
section.sidebar-menu ul li ul li { border-bottom:none;}
body.single-persona section.sidebar-menu ul li.page-item-142 a { color:rgb(0,0,0);}
body.single-curso section.sidebar-menu ul li.page-item-158 a { color:rgb(0,0,0);}

/*Page*/
div.page-image { margin-bottom:20px; width:100%; height:auto; overflow:hidden;}
div.page-image img { width:100%; height:auto; /*margin-top:-10%;*/}

/*Single Noticia*/
div.content-single img { width:100%; height:auto; margin:20px 0;}
p.date-single { padding-bottom:10px; margin-bottom:20px; color:#666; border-bottom:1px solid #333;}
p.date-single a { color:#000000;}
div.content-single h3 { font-size:20px; line-height:140%;}

/*Single Persona*/
.Persona-perfil { margin-top:30px; margin-bottom:30px;}
div.intereses p { font-style:italic;}
li.page-item-144 ul.children { display:none;}

.cursosProfesor { padding-left:15px;}
.cursosProfesor li { list-style: none;}
.cursosProfesor .item h3 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0;
}

.cursosProfesor .item h3 a {
    background-color: #666;
    color: #fff;
    display: block;
    padding: 0.4em 0.5em;
}
.cursosProfesor .item h3 a:hover { text-decoration:none; background-color:#597bb8;}

.cursosProfesor .semestre {
    background-color: #e9e9e9;
    color: #666;
    font-size: 0.85em;
    display: inline-block;
    margin: 0.35em 0.1em 0 0;
    padding: 0.4em 0.5em;
	display:none;
}

/*Malla Curricular*/
.titulo-tipo-malla { font-size:18px;}

body.page-id-158 div.ContentPage h3 { margin-bottom:30px; font-size:20px; line-height:140%;}

/*Modalidad Intensiva*/
#malla-curicular div.primer-semestre { float:left; width:23%; position:relative;}
#malla-curicular div.segundo-semestre { float:left; width:33%; position:relative;}
#malla-curicular div.tercer-semestre {float:left; width:28%;}
#malla-curicular div.cuarto-semestre {float:left; width:16%;}
#malla-curicular h4 { padding-left:15px; margin-bottom:30px;}
#malla-curicular a { height:80px; padding:15px; color:rgb(0,0,0); vertical-align:text-top; line-height:120%; font-size:13px; overflow:hidden;}
#malla-curicular a:hover {}
#malla-curicular a:hover { text-decoration:none; color:#FFF; background-color:#000;}
a.link-completo { display:block; width:100%; border-bottom:1px solid #000; border-right:1px solid #000;}
a.link-mitad { width:50%; float:left;}
/*#malla-curicular #link-206 { border-top:1px solid #000;}*/

#malla-curicular #link-126 { border-right:1px solid #000; height:40px; width:100%; display:block; text-align:center;}
#malla-curicular #link-127 { border-right:1px solid #000; border-bottom:1px solid #000; height:40px; width:100%; display:block; text-align:center;}
span.cero { text-align:center; width:100%; position:absolute; top:170px; font-size:12px; left:0;}

#malla-curicular #link-209 { height: 240px; padding-top: 96px;}
#malla-curicular #link-210 { border-bottom:1px solid #000; border-right:1px solid #000;}
#malla-curicular #link-211 { border-bottom:1px solid #000; border-right:1px solid #000;}
#malla-curicular #link-885 { border-bottom:1px solid #000; border-right:1px solid #000;}
#malla-curicular a.link-optativo { border-bottom:1px solid #000; border-right:1px solid #000;}

/*Modalidad Extendida*/

#malla-curicular-extendida div.primer-semestre { float:left; width:25%; position:relative;}
#malla-curicular-extendida div.segundo-semestre { float:left; width:25%; position:relative;}
#malla-curicular-extendida div.tercer-semestre {float:left; width:25%;}
#malla-curicular-extendida div.cuarto-semestre {float:left; width:25%;}
#malla-curicular-extendida h4 { padding-left:15px; margin-bottom:30px;}
#malla-curicular-extendida a { height:100px; padding:15px; color:rgb(0,0,0); vertical-align:text-top; line-height:120%; font-size:13px; overflow:hidden;}
#malla-curicular-extendida a:hover {}
#malla-curicular-extendida a:hover { text-decoration:none; color:#FFF; background-color:#000;}

#malla-curicular-extendida #link-126 { border-right:1px solid #000; height:50px; width:100%; display:block; text-align:center;}
#malla-curicular-extendida #link-127 { border-right:1px solid #000; border-bottom:1px solid #000; height:50px; width:100%; display:block; text-align:center;}
#malla-curicular-extendida span.cero { text-align:center; width:100%; position:absolute; top:104px; font-size:12px;}

#malla-curicular-extendida #link-209 { height: 200px; padding-top: 16px;}
#malla-curicular-extendida #link-210 { border-bottom:1px solid #000; border-right:1px solid #000;}
#malla-curicular-extendida #link-211 { border-bottom:1px solid #000; border-right:1px solid #000;}
#malla-curicular-extendida #link-885 { border-bottom:1px solid #000; border-right:1px solid #000;}
#malla-curicular-extendida a.link-optativo { border-bottom:1px solid #000; border-right:1px solid #000;}

/*Cursos Minimos y Optativos*/
body.page-id-160 figure.edificio_img:hover, body.page-id-163 figure.edificio_img:hover {
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

/*Single Curso*/
.curso-detalle { margin-top:30px;}
.sidebar-cursos { margin-top:23px;}
p.curso-no-programado { color:#666666; margin-top:10px; margin-left:37px;}

/*Proyectos*/
div.repeat-proyecto { background-color:#EBEBEB; margin-bottom:20px; padding-bottom:10px;}
div.repeat-proyecto img { width:100%; height:auto; display:block; margin-bottom:10px;}
div.repeat-proyecto h3 { font-size:15px; margin-left:10px; padding-right:10px; margin-top:0; color:#000000; margin-bottom:0;}
span.proyecto-dato { font-size: 11px; margin-left: 10px;}
div.repeat-proyecto a { color:#333;}
div.repeat-proyecto a:hover { text-decoration:none;}
body.page-id-136 div.modal, body.page-id-849 div.modal, body.page-id-851 div.modal { background-color:rgba(0,0,0,0.9);}
{border-bottom:1px solid rgb(102,102,102)}
body.page-id-136 div.modal-dialog { width:70%;}
body.page-id-136 div.modal-content, body.page-id-849 div.modal-content, body.page-id-851 div.modal-content { background-color: transparent; color:#FFFFFF; border-radius:0; box-shadow:none;}
body.page-id-136 div.modal-header, body.page-id-849 div.modal-header, body.page-id-851 div.modal-header { border-bottom:1px solid rgb(102,102,102);}
body.page-id-136 .close, body.page-id-849 .close, body.page-id-851 .close { color:#FFF; opacity:0.8; margin-right: -10px; padding-left: 10px;}
div.img-container-modal-proyecto { height:185px; overflow:hidden;}
div.img-container-modal-proyecto img { width:100%; height:auto;}
div.container-cita-proyecto { min-height:200px; padding-bottom:20px; border-bottom:1px solid rgb(102,102,102); margin-bottom:20px;}
div.container-cita-proyecto p { font-style: italic; font-size:16px;}
div.container-cita-proyecto p em { font-style: italic; font-size:16px;}
div.container-ficha-proyecto { margin-top:30px;}
div.container-ficha-proyecto p a { color:#FFFFFF; text-decoration:underline;}
h4.modal-title { font-size: 30px;}
.container-video-proyecto { padding-bottom:15px; border-bottom:1px solid rgb(102,102,102); margin-bottom:15px;}

/*Footer*/
footer { background-color:#e9e9e9; padding:30px 0;}
footer p { color:#666666; font-size:12px; line-height:150%;}
footer ul#menu-footer-menu { padding-left:0;}
footer ul#menu-footer-menu li { list-style:none; margin-bottom:4px; font-size:12px;}
footer p.social-icons-footer { font-size:30px;}
footer p.social-icons-footer a { display:inline-block; margin-right:10px; color:#333333; text-decoration:none;}
.container-logo-uc img { width:100%; height:auto;}

/*Mobile Menu*/
header a.btn-top-menu { height:50px; width:50px; cursor:pointer; position:absolute; right:20px; top:15px; color:rgb(255,255,255); font-size:34px;}
div.mobile-menu { position:absolute; top:115px; right:0; width:100%; background-color:#252625; z-index:1000;}
div.mobile-menu ul { margin:0; padding-left:22px; padding-bottom:40px;}
div.mobile-menu ul li { font-size:14px; border-bottom:1px solid #333; padding:10px 13px 10px 0; margin-left:0; list-style:none; text-align:left; color:rgb(255,255,255);}
div.mobile-menu ul li a { color:#FFFFFF;}

/*Landing Pages*/
body.page-id-5708 h3 { margin-bottom:30px; text-transform:uppercase; font-size:20px;}
body.page-id-5708 div.content-page p { margin-bottom:30px;}
body.page-id-5708 div.content-page ol { margin-bottom:30px;}
body.page-id-5708 div.content-page ol li { margin-bottom:10px;}
body.page-id-5708 div.content-page img { margin-bottom:10px;}

body.page-id-5718 h3 { margin-bottom:30px; text-transform:uppercase; font-size:20px;}
body.page-id-5718 div.content-page p { margin-bottom:30px;}
body.page-id-5718 div.content-page ol { margin-bottom:30px;}
body.page-id-5718 div.content-page ol li { margin-bottom:10px;}
body.page-id-5718 div.content-page img { margin-bottom:10px;}

body.page-id-5720 h3 { margin-bottom:30px; text-transform:uppercase; font-size:20px;}
body.page-id-5720 div.content-page p { margin-bottom:30px;}
body.page-id-5720 div.content-page ol { margin-bottom:30px;}
body.page-id-5720 div.content-page ol li { margin-bottom:10px;}
body.page-id-5720 div.content-page img { margin-bottom:10px;}

/* Media Queries Responsive Design */


/* Large desktop */
@media (min-width: 1200px) {

header a.btn-top-menu { display:none;}
section.global-menu ul.desktop-menu { float:left;}

}

/* Desktop 1024 */
@media (min-width: 980px) and (max-width: 1199px) {
header a.btn-top-menu { display:none;}
section.global-menu ul.desktop-menu li a { padding:6px 14px;}
header ul#menu-top-menu li { margin-left:8px;}
section.global-menu ul.desktop-menu { float:right;}
a.link-mitad { width: 50%;}
.slide-destacado-home { height:430px;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
header a.btn-top-menu { display:none;}
section.global-menu ul.desktop-menu li a {padding: 6px 8px; font-size: 11px;}
ul.desktop-menu li ul.dropdown-menu li a {padding: 7px 30px 7px 12px; font-size: 11px;}
section.sidebar-menu {padding-bottom: 0;}
a.link-mitad { width: 50%;}
#malla-curicular a { padding:8px; font-size:11px;}
#malla-curicular-extendida a { padding:8px; font-size:11px;}
.slide-destacado-home { height:380px;}
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {

header ul#menu-top-menu { display:none;}
header h1 { width:360px; height:73px;}
header h1 a { width:360px; height:73px; background-size:cover;}
section.sidebar-menu {padding-bottom: 0;}
section.global-menu ul.desktop-menu { display:none;}
.slide-destacado-home { height:365px; margin-bottom:20px;}
header a.btn-top-menu { display:block;}
a.link-mitad { width: 50%;}
#malla-curicular a { padding:10px; font-size:10px;}
#malla-curicular h4 {font-size: 12px;}
#malla-curicular-extendida a { padding:10px; font-size:10px;}
#malla-curicular-extendida h4 {font-size: 12px;}
.slide-destacado-home { height:290px;}
}

/* Landscape phones and down */
@media (max-width: 480px) {

section.global-menu ul.desktop-menu { display:none;}
header ul#menu-top-menu { display:none;}
header h1 { width:280px; height:57px;}
header h1 a { width:280px; height:57px; background-size:cover;}
section.sidebar-menu {padding-bottom: 0;}
.slide-destacado-home { height:250px; margin-bottom:15px;}
header a.btn-top-menu { display:block;}
header a.btn-top-menu { right:2px; top:10px;}
div.mobile-menu { top:98px;}
#malla-curicular a { padding:5px; font-size:9px;}
a.link-mitad { width:50%;}
#malla-curicular h4 {font-size: 11px;}
#malla-curicular-extendida a { padding:5px; font-size:9px;}
#malla-curicular-extendida h4 {font-size: 11px;}
.slide-destacado-home { height:150px;}
}


/**
 * Slideshow home de noticias destacadas
 */

.Slideshow {
	background: grey;
}

.Slideshow figure {
	margin: 0 auto;
	max-width: 1140px;
	position: relative;
}

.Slideshow figure img {
	width: 100%;
}

.Slideshow figcaption {
	background: rgba(0,0,0,0.7);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
}

.Slideshow h2 {
	color: white;
	font-size: 2.4em;
	line-height: 1.5;
	margin: 0;
	max-width: 50%;
	padding: 0.5em 1em;
	text-transform: uppercase;
}

.Slideshow .slick-dots {
	bottom: 2em;
	margin: 0 auto;
	max-width: 1180px;
	position: absolute;
	text-align: right;
}

.Slideshow .slick-dots button {
	height: 50px;
	width: 50px
}

.Slideshow .slick-dots button:before {
	color: white;
	font-size: 50px;
	height: 50px;
	line-height: 50px;
	opacity: 0.5;
	width: 50px
}

.Slideshow .slick-dots .slick-active button:before {
	color: white;
	opacity: 0.9;
}


/**
 * Áreas importantes de Diseño UC
 */

.Areas {
	margin-bottom: 2.5em;
}

.Areas figure {
	position: relative;
}

.Areas figure img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(grayscale.svg); /* Firefox 4+ */
	filter: gray; /* IE 6-9 */
	width: 100%;
}

.Areas a:hover img {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0);
	filter: url(grayscale.svg); /* Firefox 4+ */
	filter: gray; /* IE 6-9 */
}

.Areas figcaption {
	background: rgba(0,0,0,0.7);
	bottom: 0;
	height: 50%;
	left: 0;
	position: absolute;
	right: 0;
}

.Areas figcaption h3 {
	color: white;
	font-size: 1.8em;
	margin: 0;
	padding: 0.5em 0.7em;
	text-transform: uppercase;
}

.Calendario {
	margin-bottom: 2em;
}

.Calendario img {
	width: 100%;
}

/**
 * Noticias recientes del home
 */

.Noticias img {
	width: 100%;
}

.Noticias figcaption {
	height: inherit;
	left: 50%;
	top: 0;
}

.Noticias .left figcaption {
	left: 0;
	right: 50%;
}

.Noticias figcaption h3 {
	font-size: 1.5em;
	text-transform: none;
}

.Noticias figcaption p {
	color: white;
	font-size: 1.3em;
	padding: 0.5em 0.7em;
}


/* Estilos custom de luigi*/
.Persona-areaContainer.row {
	margin-bottom: 1em;
	margin-top: 3em;
}

.Persona-area {
	border-bottom: 1px solid #E7E7E7;
	margin-bottom: 1em;
}

.Persona-nombreArea {
	color: #4E4E4E;
	font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.1;
	margin-top: 0px;
	text-transform: uppercase;
}

.Persona-item figure {
	background-color: #f0f0f0;
}

.Persona-item img {
	max-width: 100%;
}

.Persona-nombre {
	color: #222;
	font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 0.5em 0px 0.3em;
}

.Persona-ocupacion {
	color: #999;
	display: block;
	font-size: 0.9em;
	line-height: 1.5;
}/* Estilos custom de luigi*/
.Persona-areaContainer.row {
	margin-bottom: 1em;
	margin-top: 3em;
}

.Persona-area {
	border-bottom: 1px solid #E7E7E7;
	margin-bottom: 1em;
}

.Persona-nombreArea {
	color: #4E4E4E;
	font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.1;
	margin-top: 0px;
	text-transform: uppercase;
}

.Persona-item figure {
	background-color: #f0f0f0;
	overflow: hidden;
}

.Persona-item { min-height:260px;}

.Persona-item img {
	max-width: 100%;
}

.Persona-nombre {
	color: #222;
	font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 0.5em 0px 0.3em;
}

.Persona-ocupacion {
	color: #999;
	display: block;
	font-size: 0.9em;
	line-height: 1.5;
}

.fotoPersona img {
	display: block;
	height: auto;
	max-width: 100%;
}

.perfilPersona .nombre {
	font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	margin-top: 0px;
	text-transform: uppercase;
}

.perfilPersona .intereses {
	color: #666;
	font-size: 0.85em;
}

.perfilPersona .datos {
	color: #666;
	font-size: 0.8em;
	list-style: outside none none;
	margin: 1.5em 0px 0px;
	padding: 0px;
}

.perfilPersona .datos li {
	border-bottom: 1px solid #E7E7E7;
	padding: 0.3em 0.15em;
}

.perfilPersona .datos a {
	color: #222;
}

/* Estilos para la lista de cursos */
.panel-group {
	border-top: 1px solid #666;
	margin-top: 2em;
}

.panel-group .panel {
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #666;
	border-radius: 0;
	box-shadow: none;
	margin-top: 0 !important;
}

.panel-heading {
	color: #666;
	font-size: 0.8em;
	padding: 0;
	text-transform: uppercase;
}

.panel-heading a {
	display: block;
	padding: .8em 1em;
}

.panel-heading a:hover {
	background-color: #e9e9e9;
	text-decoration: none;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
	border-top: 0;
}

.panel-title a {
	background-color: #FFF;
}

.panel-title a.collapsed {
	background-color: #fff;
}

.panel-title a .icon::before {
	content: "-";
	display: inline-block;
	height: 10px;
	line-height: 10px;
	margin-right: .5em;
	text-align: center;
	width: 10px;
}

.panel-title a.collapsed .icon::before {
	content: "+";
}

.curso-semestre {
	color: #666;
	font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-left: 0.1em;
	text-transform: uppercase;
}

.curso-item {
	height: 250px;
	margin-bottom: 2em;
}

.curso-item a {
	background-color: #47A9A9;
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-transition: background .5s ease-in;
	-moz-transition: background .5s ease-in;
	-ms-transition: background .5s ease-in;
	-o-transition: background .5s ease-in;
	transition: background .5s ease-in;
}

.curso-item a:hover {
	background-color: #358686;
}

.curso-title {
	font-family: 'ralewaymedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.curso-item .curso-title {
	bottom: 0px;
	color: #FFF;
	font-size: 1.25em;
	line-height: 1.3;
	padding: 0.25em .8em;
	position: absolute;
}

.curso-item .fa {
	color: #FFF;
	font-size: 1.4em;
	position: absolute;
	right: 0.4em;
	top: 0.5em;
}

/* Estilos para el detalle del curso */
.curso-detalle .curso-title {
	color: #000;
	font-size: 1.2em;
}

.curso-detalle .panel-body {
	color: #666;
	font-size: 0.9em;
	line-height: 1.8;
}

.curso-horario {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}

.curso-horario li {
	border-bottom: 1px dashed #A0A0A0;
	padding-bottom: 1.3em;
	margin-bottom: 1.2em;
}

.curso-horario li span {
	display: block;
}

.btn.download {
	border: 1px solid;
	background: #fff;
	color: #597BB8;
	display: block;
	font-family: "Raleway",sans-serif;
	font-size: 0.85em;
	margin-top: 2em;
	padding: 1em;
	text-transform: uppercase;
}

.btn.download:hover {
	background: #597BB8;
	color: #fff;
}

/* Plantillas infraestructura y sus edificios */
.Infraestructura-slide {
	margin-bottom: 2em;
}

.Infraestructura-slide .bx-wrapper {
	margin-bottom: 1em;
}

.Infraestructura-slide .bx-viewport {
	border:0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	left: 0;
}

.edificio_item {
	margin-bottom: 2em;
}

.edificio_item a {
	display: block;
	position: relative;
}

.edificio_item .fa-plus {
	background-color: #000;
	background-color: rgba(0, 0, 0, .8);
	color: #FFF;
	font-size: 1em;
	padding: 0.6em;
	position: absolute;
	right: 0px;
	top: 0px;
}

.edificio_img img {
	display: block;
	height: auto;
	width: 100%;
}

.edificio_title {
	background-color: #000;
	background-color: rgba(0, 0, 0, .8);
	bottom: 0px;
	padding: 0.35em 0.75em 0.45em;
	position: absolute;
	width: 100%;
}

.edificio_title .title {
	color: #FFF;
	font-size: 1.25em;
	letter-spacing: 0.03em;
	margin: 0px;
}

#edificio_pager {
	text-align: center;
}

#edificio_pager a {
	background-color: #000;
	display: inline-block;
	height: auto;
}

#edificio_pager a img {
	display: block;
	height: auto;
	max-width: 100%;
	opacity: .5;
}

#edificio_pager a.active img,
#edificio_pager a:hover img {
	opacity: 1;
}

.desature img{-webkit-filter:grayscale(1);-webkit-filter:grayscale(100%);filter:gray;filter:grayscale(100%);-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.desature a:hover img{-webkit-filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0)}
#accordion-mc h3 a {
    height: auto;
    font-size: inherit;
}
#accordion-mc h3.panel-title {
    margin-bottom: 0;
}
.container-logo-uc img {
    max-width: 100%;
    height: auto;
}
.b-lt {
    border-left: 1px solid;
    border-top: 1px solid;
}
.b-l {
    border-left: 1px solid;
}
.b-t{
    border-top:1px solid;
}
footer {
	margin-top: 2em;
}